// SaveAsDlg.cpp : implementation file
//

#include "stdafx.h"
#include "mw4gameed2.h"
#include "SaveAsDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSaveAsDlg dialog


CSaveAsDlg::CSaveAsDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CSaveAsDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CSaveAsDlg)
	m_MisName = _T("");
	//}}AFX_DATA_INIT
}


void CSaveAsDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CSaveAsDlg)
	DDX_Text(pDX, IDC_MISNAME, m_MisName);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CSaveAsDlg, CDialog)
	//{{AFX_MSG_MAP(CSaveAsDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CSaveAsDlg message handlers
